var express = require('express');
var router = express.Router();
var userController = require('../controllers/userController.js');

/* GET home page. */
router.get('/', function (req, res, next) {
  res.render('user', {title: 'Register'});
});

router.post('/', userController.create);

router.delete('/', userController.remove);

router.put('/', userController.get);

module.exports = router;